extends ../components/layout/layout.pug
include ../components/blocks/data-table/data-table.pug
include ../components/blocks/order/order-detail/order-detail.pug
include ../components/blocks/car/car.pug
include ../components/blocks/report/reports-table/reports-table.pug

block vars
    - var htmlclasses = ""
    - var orderPage = "reports"

block metaog

block metaseo
    +headMetaSeo(head.main)

block append page

    .order-detail
        .section.section_default
            .section__content
                +order-detail-header()
                a.btn.btn_s.btn_primary.btn_inline.mb_m(href="#")
                    .btn__title Добавить отчет
                +reports-table(reportsTable)
